Bug 186991 - mysql-administrator hangs when use "User Administration"
Summary: mysql-administrator hangs when use "User Administration"
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-27 21:15 UTC by Remi Collet
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 02:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mysql-administrator-fc5.patch (417 bytes, patch)
2006-03-27 21:15 UTC, Remi Collet
no flags Details | Diff

Description Remi Collet 2006-03-27 21:15:28 UTC
Description of problem:

mysql-administrator hangs when use "User Administration"

Version-Release number of selected component (if applicable):

mysql-administrator-1.1.6-2.fc5

How reproducible:

Always

Steps to Reproduce:
1. launch mysql-administrator
2. connect
3. choose "User administration"
  
Actual results:
program hangs

Expected results:


Additional info:

Found a work-around at http://forums.mysql.com/read.php?34,72959,78277#msg-78277

I join a ittle patch for this workaround.

Comment 1 Remi Collet 2006-03-27 21:15:29 UTC
Created attachment 126852 [details]
mysql-administrator-fc5.patch

Comment 2 Pontus Enhager 2006-03-29 21:44:12 UTC
I can confirm this bug - workaround seems to work as well

Comment 3 Dennis Gilmore 2006-04-05 02:41:31 UTC
queued build fixing this 

Comment 4 Dennis Gilmore 2007-04-11 15:28:45 UTC
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools


Note You need to log in before you can comment on or make changes to this bug.